Redmine - Feature #12982

Add status 'active’ to versions
2013-01-25 12:49 - Fred Leeflang

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Roadmap Estimated time: 0.00 hour
Target version:

Resolution:

Description

| would like to have an 'active' status to a version next to 'open' 'locked' and 'closed'.
When a project is in an 'active' status, only trackers of a particular kind should be added.

This facilitates having a version 'live' and only allow bugfixes to be added to that version, while feature requests will be channeled to
versions in 'open' status.

Related issues:
Related to Redmine - Feature #21577: The version should get a status archived... New

History

#1 - 2013-02-02 06:40 - Toshi MARUYAMA
- Category set to Roadmap

#2 - 2020-02-03 08:33 - Go MAEDA

- Related to Feature #21577: The version should get a status archived like projects added

2025-05-02 1/1



http://www.tcpdf.org

